Subject: Re: [lojban] Re: Meaningless talk

From: Ivan A Derzhanski <[email-masked]>
Date: Fri, 02 Mar 2001 07:41:44 +0200

Quoth [email-masked]:
> Not that I can take my own advice, but [...] I would recommend
> that we all (or most of us anyhow) go back to "See Spot run"
> and work our way up very slowly before we get around to doing
> to philosophical or linguistic discussions in Lojban.

Okay. What about _See Spot run_? It is one of the most opaque
constructions of Modern English; translating it into another lg
is no trivial matter. Try a few natlangs that you are familiar
with, and you'll see what I mean.

--Ivan